RubyGems Navigation menu

model_driven_api 3.1.1

Ruby on Rails REST APIs built by convention using the DB schema as the foundation, please see README for mode of use.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 3.1.3 - January 16, 2024 (14.5 KB)
  2. 3.1.1 - September 26, 2023 (14.5 KB)
  3. 3.1.0 - September 26, 2023 (14.5 KB)
  4. 3.0.11 - September 21, 2023 (14.5 KB)
  5. 3.0.10 - June 28, 2023 (14.5 KB)
显示所有版本 (共 49 个)

Runtime 依赖 (6):

deep_merge ~> 1.2
jwt ~> 2.4
rack-cors ~> 1.1
ransack ~> 3.2

Development 依赖 (1):

sqlite3 >= 0

业主:

推送:

作者:

  • Gabriele Tassoni

SHA 256 校验和:

8642795aaf61710504e41120101a57c75197631c741275a94dfe6d3a84dc7d2f

下载总量 51,355

这个版本 252

许可:

MIT

需要的 Ruby 版本: >= 0

链接: